/****
 * 		
 *		Basic stylesheet
 *
 ****/
 
/**
 *	Reset styles
 **/

body, p, blockquote, fieldset, form {
	margin: 0;
	padding: 0;
}

a img, iframe { border: none; }

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
	
ul, ol, dl, li, dt, dd {
	margin: 0;
	padding: 0;
}

input, textarea, select {
	padding: 1px;
}
select {
	padding: 0;
}

/**
 *	Global styles
 **/
 
 html{
	height: 100%;
}

body{
	font-size:small;
	font-family: Verdana, Arial, Sans-Serif;
	color:#444;
	background-color:#FFFFFF;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}

* html body {
	font-size: x-small;
	f\ont-size: small;
}

table {
	font-size: small;
	background-color: #fff;
}

* html table {
	font-size: x-small;
	f\ont-size: small;
}


a img { 
	border:0px;
}

a{
	text-decoration: none;
	color: #2F368E;
outline: none;
}

a:hover{
	text-decoration: underline;
}

a.pdf{
	background: url(http://www.bridge-project.eu/data/Image/pdf_icon_white.gif) no-repeat right; 
	padding: 5px 25px 0 0;
}


h1{font-size:1em;color:#FFFFFF;padding:0 0 0.4em; text-transform: uppercase; letter-spacing: 1px;}

h2{font-size:1em;color:#24408f;padding:0 0 0.2em; margin: 10px 0;}

h3{font-size:0.8em;color:#24408f; margin: 10px 0 0 0;}

h4{font-size:0.8em;color:#24408f; margin: 10px 0 10px 0;}

p{font-size:0.8em;font-family:Verdana, Arial, Sans-Serif;line-height:1.7em;color:#444;margin:0;padding:0;padding-bottom:1.2em;}

p.end{
	padding: 0 0 2em 0;
}

img.alignright {
	margin: 0 0 8px 8px;
}

img.alignleft {
	margin: 0 8px 8px 0;
}

ul.textformat {
	list-style: none;
	padding: 0 14px;
	margin: 10px 0 14px 0;
}

ul.textformat li {
	list-style: disk;
	padding-left: 10px;
}

ul.textformat li li {
	list-style: disk;
	padding-left: 10px;
}

ol.textformat {
	padding: 0 28px;
	margin: 10px 0 14px 0;
}

ol.alpha {
 list-style: lower-alpha;
}

ol li {
	background: none !important;
	padding-left: 0;
}

img.alignright {
	margin-right: 0;
	margin-left: 8px;
}

table.clean {
	border-collapse: collapse;
	margin: 8px 10px;
}

table.clean td {
	padding: 4px;
	vertical-align: top;
	border: 1px solid #ccc;
}

table.clean td h6 {
	font-size: 1em;
	text-align: center;
	color: #444;
	background: #f8f8f8;
	padding: 12px 8px;
	margin: 0;
}

/**
 * 		Clearfix (
 **/

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:block;}
* html .clearfix{font-size:0;height:1%;clear:both;}